[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tvector3_single): Tvector3_single

Negate three-dimensional vector.

## Declaration

Source position: matrix.pp line 376

`operator operator -(Tvector3_single): Tvector3_single(`
`const x: Tvector3_single`
`):Tvector3_single;`

## Description

This operation returns a vector in the opposite direction of the vector that is passed. In order to do so, all values in the vector are negated.

Documentation generated on: Feb 26 2014